

.research-header {
  background: url('https://img.ais.cn/thirds/app/images/research/manage/bannerBg.png') no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 36rem;
  padding: 8.8rem 0 0;
  box-sizing: border-box;
  font-size: 3.2rem;
  line-height: 4.533rem;
  text-align: center;
}
.research-header .img {
  display: inline-block;
  width: 32rem;
}

.manage-item {
  background: #FFFFFF;
  border: 0.267rem solid #0000001a;
  border-radius: 2.4rem;
  padding: 5.333rem 4rem;
}

.manage-item-header {
  display: flex;
  justify-content: space-between;
}
.manage-item-imgWrap {
  display: flex;
  align-items: center;
}
.manage-item-box {
  border: 0.233rem solid #0000001a;
  border-radius: 0.935rem;
  padding: 0.667rem 2.667rem;
  text-align: center;
}
.manage-item-img {
  width: 10.667rem;
}
.c-006 {
  color: #006AE1;
}
.check {
  width:3.5rem;
  margin-right: 2.667rem;
  vertical-align: bottom;
}
.apply {
  background: #EBF2FF;
  padding: 6.667rem 5.333rem;
}
.apply-items {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.apply-item {
  flex: 0 0 40rem;
}
.apply-img {
  display: inline;
  width: 13.333rem;
}
.ask-item {
  border: 0.267rem solid #0000001a;
  border-radius: 2.4rem;
}

.ask-item-title {
  font-size:4.8rem;
}

.ask-item-header1 {
  background: #EBF6FF;
  padding: 4rem 4rem;
  border-top-left-radius: 2.4rem;
  border-top-right-radius: 2.4rem;
}

.ask-item-header1 .ask-item-title {
  color: #0059E3;
}
.ask-item-header2 {
  background: #E9F8F8;
  padding: 4rem 4rem;
  border-top-left-radius: 2.4rem;
  border-top-right-radius: 2.4rem;
}

.ask-item-header2 .ask-item-title {
  color: #276E64;
}
.ask-item-header3 {
  background: #FCF3FF;
  padding: 4rem 4rem;
  border-top-left-radius: 2.4rem;
  border-top-right-radius: 2.4rem;
}

.ask-item-header3 .ask-item-title {
  color: #6426D0;
}
.ask-item-content {
  padding: 4rem 4rem;
}



